.loginForm{
	height: -webkit-fill-available;
	display: flex;
    align-items: center;
    justify-content: center;
}

.loginForm div{
	margin-bottom: 15px;
}

.registrationForm{
	height: -webkit-fill-available;
	display: flex;
    align-items: center;
    justify-content: center;
}

.registrationForm div{
	margin-bottom: 15px;
	text-align: left;
}